p:first-letter {
	font-size: 200%;
}

p:first-child {
	border: 1px solid black;
}

#eri {
	background-color: silver;
}

strong {
	color: green;
}

p strong {
	color: red;
}

.navbar > p > strong {
	color: yellow;
}

table {
	border-collapse: collapse;
}

td {
  background-color: black;
}


td + td {
  background-color: #555555;
}

td + td + td {
	background-color: black;
}

td + td + td + td {
	background-color: #555555;
}

tr th {
	color: black;
}

tr {
	border: 1px solid black;
  color: white;
}

tr + tr {
  color: yellow;
}

tr + tr + tr {
  color: white;
}

a[title="orci"]:link {
	color: green;
}
